plasma-widget-adjustableclock_2.6.1-1+b2_amd64.deb


Advertisement

Description

plasma-widget-adjustableclock - plasma widget clock to show date and time

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: plasma-widget-adjustableclock
Package version: 2.6.1
Package release: 1+b2
Package architecture: amd64
Package type: deb
Installed size: 270 B
Download size: 57.86 KB
Official Mirror: ftp.br.debian.org
This plasma widget shows date and time in adjustable format using rich text. Weekday name, week number, sunset time and lot of other info can be shown too.

    Download

    Source package: plasma-widget-adjustableclock

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install plasma-widget-adjustableclock deb package:
      # sudo apt-get install plasma-widget-adjustableclock

    Files

    • /usr/lib/kde4/plasma_applet_adjustableclock.so
    • /usr/share/doc/plasma-widget-adjustableclock/changelog.Debian.gz
    • /usr/share/doc/plasma-widget-adjustableclock/changelog.gz
    • /usr/share/doc/plasma-widget-adjustableclock/copyright
    • /usr/share/kde4/services/plasma-applet-adjustableclock.desktop
    • /usr/share/locale/de/LC_MESSAGES/plasma_applet_adjustableclock.mo
    • /usr/share/locale/et/LC_MESSAGES/plasma_applet_adjustableclock.mo
    • /usr/share/locale/pl/LC_MESSAGES/plasma_applet_adjustableclock.mo
    • /usr/share/locale/pt/LC_MESSAGES/plasma_applet_adjustableclock.mo
    • /usr/share/locale/pt_BR/LC_MESSAGES/plasma_applet_adjustableclock.mo
    • /usr/share/locale/sv/LC_MESSAGES/plasma_applet_adjustableclock.mo
    • /usr/share/locale/tr/LC_MESSAGES/plasma_applet_adjustableclock.mo
    • /usr/share/locale/uk/LC_MESSAGES/plasma_applet_adjustableclock.mo

    Changelog

    2011-07-10 - Davi Leal <davi@gnu.org> plasma-widget-adjustableclock (2.6.1-1) unstable; urgency=low * Merging ubuntu package version 2.6.1-0ubuntu1 (Closes: #630177)

    2011-06-05 - Davi Leal <davi@gnu.org> plasma-widget-adjustableclock (2.2-2) unstable; urgency=low * Build-Depend on 'libqtwebkit-dev' (Closes: #618120) * Bump Standards-Version to 3.9.2

    2010-07-27 - Davi Leal <davi@gnu.org> plasma-widget-adjustableclock (2.2-1) unstable; urgency=low * Packaging for Debian (Closes: #589567) * Switch to dpkg-source 3.0 (quilt) format * Bump Standards-Version to 3.9.1 * Requiring debhelper (>= 7.3.16) and pkg-kde-tools (>= 0.5) Read /usr/share/doc/pkg-kde-tools/README.Debian

    2009-11-25 - Jonathan Riddell <jriddell@ubuntu.com> plasma-widget-adjustableclock (2.2-0ubuntu3) lucid; urgency=low * Add missing epoch to Qt build-depends version

    2009-11-24 - Jonathan Thomas <echidnaman@kubuntu.org> plasma-widget-adjustableclock (2.2-0ubuntu2) lucid; urgency=low * Rebuild against Qt 4.6 rc 1, which is binary incompatible with 4.6 beta

    2009-11-07 - Jonathan Thomas <echidnaman@kubuntu.org> plasma-widget-adjustableclock (2.2-0ubuntu1) lucid; urgency=low * New upstream release * Transition from kde.mk to dh --with-kde: - debian/control: Remove cdbs build-dependency - debian/rules: Build with the dh7 kde addon * Bump Standards-Version to 3.8.3 * Remove unnecessary build-depend on kdelibs5-dev * Remove now-unnecessary replaces/conflicts on plasmoid-runcommand

    2009-07-03 - Alessandro Ghersi <alessandro-ghersi@kubuntu.org> plasma-widget-adjustableclock (2.1-0ubuntu1) karmic; urgency=low * New upstream release (LP: #395162) - bump kdelibs5-dev to 4.2.95 - bump kdebase-workspace to 4.2.95

    2009-06-21 - Jonathan Thomas <echidnaman@kubuntu.org> plasma-widget-adjustableclock (2.0-0ubuntu1) karmic; urgency=low * New upstream release * Use kde.mk from pkg-kde-tools: - Bump debhelper build-depend version to 7 - Bump compat version to 7 * Bump Standards-Version to 3.8.2 * The binary package depends on ${misc:Depends} to make lintian happy

    2009-05-23 - Alessandro Ghersi <alessandro.ghersi@fastwebnet.it> plasma-widget-adjustableclock (1.4-0ubuntu2) karmic; urgency=low * Transition from libplasma-dev to kdelibs5-dev - debian/control: change libplasma-dev to kdelibs5-dev * Transition from kde4.mk to pkg-kde-tools - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk' - debian/control: Build-Depend on 'pkg-kde-tools' * Drop cmake from build-deps

    2009-04-29 - Alessandro Ghersi <alessandro.ghersi@fastwebnet.it> plasma-widget-adjustableclock (1.4-0ubuntu1) karmic; urgency=low * New upstream release (LP: #368943) * Bump Standards-Version to 3.8.1 * Bump libplasma-dev and kdebase-workspace-dev to 4:4.2.2

    Advertisement
    Advertisement